    .NyBigBox {
        padding-top: 0;
        padding-bottom: 0;
    }

    /* 产品详情 */
    .NySection1 {
        background: #fff;
        position: relative;
        z-index: 2;
        width: 100%;
        display: flex;
        justify-content: space-between;
    }


    .ImgBox1 {
        width: 43%;
        position: relative;
    }

    .Swiper1 {
        border: 1px solid #EEE;
        background: #F7F7F7;
        width: 100%;
        padding: 60px 90px;
        display: flex;
        align-items: center;
        grid-gap: 30px;
    }

    .Swiper1 .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .prev1 {
        left: 15px;
    }

    .next1 {
        right: 15px;
    }

    .prev1,
    .next1 {
        position: absolute;
        width: 40px;
        height: 40px;
        background: rgba(255, 255, 255, 0.90);
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10),
            0 1px 2px -1px rgba(0, 0, 0, 0.10);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .prev1 i,
    .next1 i {
        font-size: 18px;
        color: var(--color);
    }

    .pagination1 {
        width: 50px;
        height: 24px;
        background: rgba(15, 43, 91, 0.75);
        position: absolute;
        left: auto;
        right: 15px;
        bottom: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        grid-gap: 3px;
    }

    .pagination1,
    .pagination1 span {
        color: #FFF;
        font-size: 12px;
        line-height: 1;
        font-weight: 600;
    }

    .Swiper2 {
        width: 100%;
        margin-top: 16px;
    }

    .Swiper2 .swiper-slide {
        width: 75px;
        height: auto;
        background: #F7F7F7;
        border: 2px solid #EEE;
        opacity: 0.65;
    }

    .Swiper2 img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .Swiper2 .swiper-slide-thumb-active.swiper-slide {
        border: 2px solid var(--color2);
        opacity: 1;
    }

    .productShare {
        margin-top: 20px;
        padding-top: 20px;
        border-top: 1px solid #EEE;
        display: flex;
        align-items: center;
        grid-gap: 16px;
    }

    .productShare p {
        color: #999;
        font-size: 14px;
    }

    .productShare a {
        width: 120px;
        height: 34px;
        display: flex;
        align-items: center;
        justify-content: center;
        grid-gap: 8px;
        font-size: 12px;
        font-weight: 500;
    }

    a.productShare1 {
        border: 1px solid #1877F2;
        color: #1877F2;
    }

    a.productShare1:hover {
        background:  #1877F2;
        color: #fff;
    }
    a.productShare1:hover img{
        filter: brightness(0) invert(1);
    }

    a.productShare2 {
        border: 1px solid #25D366;
        color: #25D366;
    }

    a.productShare2:hover {
        background:  #25D366;
        color: #fff;
    }
    a.productShare2:hover img{
        filter: brightness(0) invert(1);
    }

    a.productShare3 {
        border: 1px solid #0F2B5B;
        color: #0F2B5B;
    }

    a.productShare3:hover {
        background:  #0F2B5B;
        color: #fff;
    }
    a.productShare3:hover img{
        filter: brightness(0) invert(1);
    }

    /* 产品右侧详情文字 */
    .TextBox1 {
        border-radius: 10px;
        width: calc(57% - 50px);
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        grid-gap: 15px;
    }

    .TextBox1 h1 {
        color: #999;
        font-size: 13px;
    }

    .TextBox1 h2 {
        color: #333;
        font-size: 30px;
        font-weight: 700;
    }

    .TextBox1 h3 {
        color: #666;
        font-size: 14px;
        line-height: 1.5;
    }


    .TextBox1 h4 {
        display: flex;
        grid-gap: 8px;
    }

    .TextBox1 h4 b {
        width: 60px;
        line-height: 26px;
        color: #999;
        font-size: 12px;
    }

    .TextBox1 h4 span {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        grid-gap: 8px;
    }

    .TextBox1 h4 p {
        padding: 0px 12px;
        line-height: 24px;
        height: 26px;
        border: 1px solid var(--color3);
        background: rgba(30, 74, 158, 0.05);
        color: var(--color3);
        font-size: 12px;
        font-weight: 600;
    }

    .TextBox1 h5 {
        display: flex;
        grid-gap: 8px;
    }

    .TextBox1 h5 b {
        width: 60px;
        line-height: 26px;
        color: #999;
        font-size: 12px;
    }

    .TextBox1 h5 span {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        grid-gap: 8px;
    }

    .TextBox1 h5 p {
        display: block;
        width: 26px;
        height: 26px;
    }

    .MoreInfo {
        margin-top: 15px;
        padding: 30px;
        border: 1px solid #EEE;
        background: #F8F9FA;
        display: flex;
        flex-direction: column;
        grid-gap: 12px;
    }

    .MoreInfo h1 {
        color: var(--color);
        font-size: 15px;
        font-weight: 700;
    }

    .MoreInfo a {
        width: 100%;
        height: 52px;
        border-radius: 6px;
        display: flex;
        align-items: center;
        justify-content: center;
        grid-gap: 8px;
    }

    a.MoreInfo0 {
        background: var(--color2);
        color: #fff;
    }

    a.MoreInfo1 {
        color: #25D366;
        border: 2px solid #25D366;
    }

    a.MoreInfo1:hover {
        background:  #25D366;
        color: #fff;
    }
    a.MoreInfo1:hover img{
        filter: brightness(0) invert(1);
    }

    a.MoreInfo2 {
        color: #666;
        border: 2px solid #DDD;
    }

    @media (max-width: 1600px) {}

    @media (max-width:1440px) {}

    @media (max-width:1200px) {
        .ImgBox1 {
            width: 50%;
        }

        .TextBox1 {
            width: calc(50% - 15px);
        }
    }

    @media (max-width: 900px) {
        .NySection1 {
            display: flex;
            flex-wrap: wrap;
            flex-direction: column-reverse;
            grid-gap: 30px;
        }

        .ImgBox1 {
            width: 100%;
        }

        .TextBox1 {
            width: 100%;
        }
    }

    @media (max-width: 500px) {
        .Swiper1 {
            padding: 0;
        }

        .prev1 {
            left: 5px;
            width: 30px;
            height: 30px;
        }

        .next1 {
            right: 5px;
            width: 30px;
            height: 30px;
        }

        .pagination1,
        .prev1,
        .next1 {
            z-index: 3;
        }

        .productShare {
            grid-gap: 10px;
        }

        .productShare a {
            width: 90px;
            height: 30px;
            grid-gap: 4px;
        }
    }


    /* 详情 */
    .NySection2 {
        background: #F8F9FA;
    }

    .titl2 {
        display: flex;
        border-bottom: 2px solid #EEE;
    }

    .titl2 h1 {
        padding: 16px 32px;
        color: #666;
        font-size: 14px;
        font-weight: 600;
    }

    .titl2 h1.on {
        color: var(--color2);
        background: #fff;
    }

    .Box2 {
        margin-top: 40px;
        margin-bottom: 80px;
    }

    .content {
        display: none;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .content.on {
        display: flex;
    }

    .Box2 .desc {
        width: 43%;
        padding: 30px;
        background: #FFF;
        box-shadow: 0 1px 2px -1px rgba(0, 0, 0, 0.10);
    }

    .rt2 {
        width: 53%;
        padding: 30px;
        display: flex;
        flex-direction: column;
        justify-content: start;
        grid-gap: 30px;
    }

    .rt2 h1 {
        color: #FFF;
        font-size: 24px;
        font-weight: 700;
        position: relative;
    }

    .rt2 h1::after {
        content: '';
        position: absolute;
        left: 0;
        bottom: -10px;
        width: 48px;
        height: 2px;
        background: var(--color2);
    }

    .rt2 h2 {
        color: rgba(255, 255, 255, 0.80);
        font-size: 14px;
        line-height: 150%;
        max-width: 400px;
    }

    .rt2 a {
        width: 200px;
        height: 50px;
        border-radius: 6px;
        background: var(--color2);
        display: flex;
        align-items: center;
        justify-content: center;
        grid-gap: 10px;
        color: #FFF;
        font-size: 14px;
        font-weight: 600;
    }

    .rt2 a img {
        filter: brightness(0) invert(1);
    }

    .content2 {
        padding: 30px;
        background: #FFF;
        box-shadow: 0 1px 2px -1px rgba(0, 0, 0, 0.10);
    }

    @media (max-width: 1200px) {
        .Box2 .desc {
            width: 100%;
        }

        .rt2 {
            margin-top: 30px;
            width: 100%;
        }
    }

    @media (max-width: 600px) {
        .Box2 {
            margin-top: 30px;
            margin-bottom: 30px;
        }

        .Box2 .desc {
            padding: 15px;
        }

        .titl2 h1 {
            padding: 10px 15px;
            text-align: center;
        }
    }

    /* 相关产品 */
    .NySection3 {
        background: #fff;
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .NySection3 .BaseTitle h1 {
        font-size: 30px;
    }

    .Swiper3 {
        width: 100%;
        margin-top: 45px;
        padding: 3px;
    }

    .Slide3 {
        background: #FFF;
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10),
            0 1px 2px -1px rgba(0, 0, 0, 0.10);
        height: auto;
    }

    .img3 {
        width: 100%;
        position: relative;
        z-index: 1;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .img3::after {
        content: "";
        position: absolute;
        z-index: 3;
        bottom: 0;
        width: 0%;
        height: 4px;
        background: var(--color2);
        transition: 0.5s;
    }

    .Slide3:hover .img3::after {
        width: 100%;
    }

    .img3::before {
        content: "";
        position: absolute;
        z-index: 2;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(15, 43, 91, 0.60);
        opacity: 0;
        transition: 0.5s;
    }

    .Slide3:hover .img3::before {
        opacity: 1;
    }

    .img3 p {
        position: absolute;
        z-index: 3;
        width: 200px;
        height: 50px;
        border: 1px solid #FFF;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #FFF;
        font-size: 20px;
        opacity: 0;
        transition: 0.5s;
    }

    .Slide3:hover .img3 p {
        opacity: 1;
    }

    .img3 img {
        width: 100%;
        position: relative;
        z-index: 1;
    }

    .text3 {
        padding: 20px;
    }

    .text3 h1 {
        color: #999;
        font-size: 12px;
    }

    .text3 h2 {
        color: #333;
        font-size: 15px;
        font-weight: 600;
    }

    .text3 p {
        margin-top: 10px;
        color: var(--color3);
        font-size: 12px;
        display: flex;
        align-items: center;
        grid-gap: 5px;
        filter: grayscale(1);
        transition: 0.5s;
    }

    .text3 p img {
        width: 8px;
    }

    .Slide3:hover .text3 p {
        filter: grayscale(0);
    }

    @media (max-width: 900px) {
        .NySection3 .BaseTitle h1 {
            font-size: 28px;
        }

        .Swiper3 {
            margin-top: 30px;
        }
    }


    @media (max-width: 600px) {
        .text3 {
            padding: 10px;
        }
    }